@media (min-width: 1800px) and (max-width: 2000px) {

}

@media (min-width: 1500px) and (max-width: 1700px) {

}

@media (min-width: 1200px) and (max-width: 1400px) {

.hdrpicvt{

    position: absolute;

    bottom: -113px;

    left: 0px; 

}   



}

@media (min-width: 200px) and (max-width: 1199px) {

}

@media (min-width: 1200px){

.container {

max-width: 1170px;

}

}

@media (min-width: 1025px) and (max-width: 1366px) {

    .mrtopmin280 {

    margin-top: -220px;

}

.padtop360 {

    padding-top: 280px;

}

}

/* ===================================================== */

/* =============   TABLET LANDSCAPE VIEW CSS =========== */

/* ===================================================== */	

@media (min-width: 991px) and (max-width: 1024px){

.padtop360 {

    padding-top: 270px;

}

.hdrpicvt {

   position: absolute;

   bottom: -22px;

   left: 0px;

   width: 90%;

} 

.mrtopmin280 {

    margin-top: -160px;

}

.navbar-expand-lg .navbar-nav .nav-link{

font-size: 13px;

padding: 5px 1px 0px 5px;

}

    .whtbox{

        background-size: 45%;

    }

    h3 {

    font-size: 62px;

}

    .lite-bluebg3 {

    padding: 40px 65px 40px 0px;

}

    .testbox {

    padding: 30px 10px;

}

    .test-font21 {

    font-size: 19px;

}

.form-submit{

font-size: 19px;

}

.headerbg {

    height: 554px;

}

.padtop100 {

    padding-top: 70px;

}

.padtop280 {

padding-top: 180px;

}

.padbot225 {

padding-bottom: 88px;

}

.mrtopm47 {

margin-top: -47px;

width: 81%;

}

.form-submit2{

font-size: 20px;

}

.testimonialfont20 {

font-size: 19px;

line-height: 33px;

}

.font65 {

font-size: 63px;

}

.form-submit2 {

font-size: 18px;

}



.mrp2all {

width: 100%;

}

     .box-green3 {

    padding: 36px 29px;

}

    .box-green4 {

    padding: 36px 29px;

}

    .font25-yellow {

    font-size: 22px;

}

    h1 {

    font-size: 45px;

    line-height: 40px;

    font-weight: 700;

}

    .padbot395 {

    padding-bottom: 250px;

}

    .video_wrapper{

        width: 100%;

            height: 280px;

    }

    .font18 {

    font-size: 16px;

}

.font40 {

    font-size: 32px;

    line-height: 55px;

}   

.font100 {

    font-size: 55px;

    line-height: 50px;

    padding: 30px;

    margin-top: 6px;

}

.font42 {

    font-size: 34px;

}

.font30 {

    font-size: 26px;

    line-height: 41px;

}

.down-arrow {

    position: relative;

    top: 45px;

    left: 340px;

}

.schedule-box {

    padding: 75px 36px;

}

.font28 {

    font-size: 25px;

    line-height: 45px;

}

.mrleftm50 {

    margin-left: -25px;

    padding-top: 15px;

}

.font52 {

    font-size: 42px;

}

.grey-box {

    padding: 25px 31px;

    width: 100%;

}

.font45 {

    font-size: 39px;

    line-height: 59px;

}

.font50 {

    font-size: 47px;

}

.font30b {

    font-size: 25px;

    line-height: 40px;

}

.font35 {

    font-size: 31px;

    line-height: 60px;

}

.font33{

    width: 40%;

}

.shefali-framework {

    height: 802px;

}

.mrtopm21 {

    margin-top: 30px;

}

.test-pera {

    font-size: 24px;

    line-height: 35px;

}

.testbox {

    padding: 30px 25px;

}

.testbox1 {

    padding: 10px 25px 40px;

}

.font25 {

    font-size: 24px;

}

.font75-big {

    font-size: 100px;

}

}

/* ===================================================== */

/* =============   TABLET POTRAIT VIEW CSS ============= */

/* ===================================================== */	

@media (min-width: 768px) and (max-width: 1023px){

.book-img {

    position: relative;

    right: 0px;

    bottom: -22px;

}

.learn-btn {

    font-size: 15px;

    margin-top: 15px;

    margin-bottom: 15px;

}

.hdrpicvt {

    position: absolute;

    bottom: 2px;

    left: 0px;

    width: 90%;

}

.book-bg {

    padding: 40px 0px 20px 40px;

}

.blackarrow {

    top: 32px;

}

.font15sm {

   font-size: 14px;

 }

.blue-box1 {

    padding: 35px 45px;

}

.frmwrkbullet li {

    width: 32%;

}

.yellowbbltri {

    top: 77px;

}

    .hgt95vh {

        height: 70vh;

    }

    .learn-btn {

        padding: 15px 35px;

    }

    p {

        font-size: 18px;

        line-height: 25px;

    }

    body{

        font-size: 18px;

        line-height: 25px;

    }

h1 {

font-size: 30px;

line-height: 30px;

}

    h2 {

    font-size: 45px;

    line-height: 61px;

}

    h3 {

    font-size: 35px;

    line-height: 40px;

}

.header_style_01 {

position: absolute;

top: 0px;

width: 100%;

z-index: 3;

height: 52px;

padding: 10px 0px;

box-shadow: 0 0 8px 0 rgba(0,0,0,.12);

}

.test-font21-ipad {

    font-size: 15px!important;

    line-height: 25px!important;

}

.navbar-collapse{

background: #fff;

margin-left: -24px;

margin-right: -24px;

}

.navbar-expand-lg .navbar-nav .nav-link{

    color: #000000;

}

.navbar-nav{

    padding: 25px;

}

.header_style_01 .header-nav {

}

.padleft10 {

padding-left: 0;

}

.padbot225 {

padding-bottom: 92px;

}

.padbot155 {

    padding-bottom: 20px;

}

.padtop30ipad {

padding-top: 30px!important;

}

.padtop100 {

padding-top: 50px;

}

.padbot100 {

padding-bottom: 50px;

}

.padtop90 {

    padding-top: 20px;

}

.padtop60 {

    padding-top: 30px;

}

.padtop30 {

    padding-top: 15px;

}

.padtop25md {

    padding-top: 25px;

}

.padtop360 {

    padding-top: 330px;

}

.padrgt50 {

    padding-right: 20px;

}

.padbot50 {

    padding-bottom: 25px;

}

.collage1stimg {

    margin: 45px 0;

}

.headerbg{

    background: url(../images/header-bg.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: top left;

    height: auto;

} 

.font15ipad{

font-size: 17px!important;

line-height: 28px!important;

padding-left: 25px;

}

.dnoneipad{

display: none!important;

}

.dblockipad{

display: block!important;

}

.padtopipad50{

padding-top: 50px!important;

}

.padtopipad20{

padding-top: 20px!important;

}

.padleftipad50 {

padding-left: 50px;

}

.footerbg2 p{

    padding-top: 0;

    padding-bottom: 0;

}

.header_style_01.fixed-menu{

    padding: 20px 0px;

}

.padlr35 {

    padding-left: 10px;

    padding-right: 10px;

}

.navbar-nav li:last-child a{

border:none!important;

padding: 15px 30px!important;

width: 40%;

}

.mrleftm50 {

    margin-left: 33px;

}  

.font100 {

    font-size: 40px;

    line-height: 16px;

    padding: 30px;

    margin-top: 3px;

}

.font52 {

    font-size: 31px;

    line-height: 49px;

}

.font75 {

    font-size: 65px;

    line-height: 70px;

}

.font35 {

    font-size: 26px;

    line-height: 50px;

}

.graunteen-box {

    padding: 75px 40px;

}

.font45 {

    font-size: 30px;

    line-height: 52px;

}

.font50 {

    font-size: 35px;

    line-height: 35px;

}

.font75-big {

    font-size: 57px;

}

.book-box {

    padding: 40px 30px;

}

.form-submit{

    font-size: 16px;

}

.font40 {

    font-size: 26px;

    line-height: 43px;

}

.put-box {

    padding: 50px 50px 70px;

    margin-top: -130px;

}

.font30b {

    font-size: 24px;

    line-height: 43px;

    margin-top: 40px;

}

.font42 {

    font-size: 28px;

    line-height: 52px;

}

.font30 {

    font-size: 24px;

    line-height: 44px;

}

.down-arrow {

    position: relative;

    top: 45px;

    left: 310px;

}

.font35s {

    font-size: 31px;

}

.schedule-box {

    padding: 80px 30px;

}

.grey-box {

    padding: 25px 29px;

    width: 100%;

}

.testbox {

    padding: 30px 30px;

}

.font20p {

    font-size: 20px;

    line-height: 37px;

}

.test-pera {

    font-size: 20px;

    line-height: 10px;

}

.mrtopm40 {

    margin-top: 0px;

}

.font22 {

    font-size: 19px;

}

.shefali-framework {

    height: 738px;

}

.font33 {

    font-size: 20px;

    width: 45%;;

}

.level-box {

    padding: 30px 20px;

}

.levelfont {

    font-size: 19px;

}

.font60 {

    font-size: 54px;

}
a.mediabutton{
    font-size: 16px !important;
}
}

/* ===================================================== */

/* =================   MOBILE VIEW CSS ================= */

/* ===================================================== */	

@media (min-width: 320px) and (max-width: 767px){

.hgt95vh{

    height:105vh;

}

.learn-btn{

    padding:18px 28px;

    font-size: 21px;

    line-height: 23px;

    margin-bottom: 15px;

}

.whtbox {

    width: auto;

}

.w100pxs{

width:100%;

}

p{

font-size: 18px;

    line-height: 30px;

}

body{

    font-size: 18px;

    line-height: 25px;

}

h1 {

    font-size: 27px;

    line-height: 32px;

}

h2 {

    font-size: 35px;

    line-height: 40px;

}

h3 {

font-size: 25px;

line-height: 30px;

}

h4 {

    font-size: 35px;

    line-height: 35px;

}

    h5 {

        font-size: 20px;

    line-height: 40px;

    font-weight: 800;

}

    h6 {

    font-size: 28px;

    line-height: 28px;

}

.font30xs{

    font-size: 30px;

}

.font19 {

    font-size: 16px;

}

.font15xs{

    font-size: 15px;

}

.lh33xs{

line-height: 33px;

}

.lh20xs{

    line-height: 20px;

}

.header_style_01 {

position: absolute;

top: 0px;

width: 100%;

z-index: 3;

height: 50px;

padding: 7px 0px;

box-shadow: 0 0 8px 0 rgba(0,0,0,.12);

}

.header_style_01.fixed-menu {

padding: 25px 0px;

    height: 80px;

}

.navbar-expand-lg .navbar-nav .nav-link{

    color: #000000;

}

.navbar-collapse{

background: #ffffff;

margin-top: 15px;

}

body.app_version .header_style_01.fixed-menu {

top: 0px;

}

.navbar-toggler{

margin-right: 25px;

margin-top: -10px;

}

.header_style_01 .navbar-brand {

padding: 2px 0px 0 25px;

width: 78%;

}

.header_style_01 .header-nav {

padding-left:0;

padding-right:0;

}

.navbar-expand-lg .navbar-nav .nav-link {

    margin: 5px 5px;

}

.padtop90 {

padding-top: 45px;

}

.header_style_01 .navbar-brand img {

}

.mrleftm10 {

margin-left: 0px;

}

.font23 {

font-size: 21px;

}

.padbot100 {

padding-bottom: 40px;

}

.padtop120 {

    padding-top: 80px;

}

.padtopxs130{

padding-top: 130px!important;

}

.padtopxs30{

padding-top: 30px!important;

}

.padtopxs20{

padding-top: 20px!important;

}

.padbotxs20{

padding-bottom: 20px!important;

}

.padtopxs20{

padding-top: 20px!important;

}

.padrgt0xs{

    padding-right: 0px;

}

.padrgt100xs{

    padding-right: 100px;

}

select{

background: #ffffff;

}

.navbar-nav {

padding-top: 6px;

    padding-bottom: 0px;

    height: 240px;

}

.navbar-nav li:last-child a{

border:none!important;

width: 60%;

margin-left: 30px!important;

}

.padtopxs50{

padding-top: 50px!important;

}

.padtopxs010{

padding-top: 10px!important;

}

.padtopxs10{

padding-top: 10px;

}

.padtopxs100{

padding-top: 100px;

}

.padbot80 {

padding-bottom: 40px;

}

.padtop80 {

padding-top: 40px;

}

.padtop50 {

padding-top: 25px;

}

.dmtop{

display: none;

}

.dnonexs{

display: none;

}

.padbot40 {

padding-bottom: 20px;

} 

.padlrxs{

padding-left: 15px;

padding-right: 15px;

}

.padlrxs25{

padding-left: 25px;

padding-right: 25px;

}

.padtop40 {

padding-top: 20px;

}

.padtop20 {

padding-top: 10px;

}

.padtop100 {

padding-top: 40px;

}

.padtop60 {

    padding-top: 30px;

}

.padbot155 {

    padding-bottom: 60px;

}

.padbot50 {

    padding-bottom: 20px;

}

.mrtopmin280 {

    margin-top: 0px;

}

.mrtopmin95xs{

    margin-top: -95px;

}

.footertb50 {

padding-top: 30px;

padding-bottom: 30px;

}

.footerbg2 p{

padding-top: 6px;

padding-bottom: 6px;

line-height: 15px;

}

.textcxs{

text-align: center!important;

}  

.form-submit{

font-size: 21px;

padding: 12px 4px;

}

.headerbg {

    background: url(../images/header-bg-mb.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: bottom right;

    height: auto;

}

.testifont {

    font-size: 21px;

    line-height: 33px;

}

.notosansfont {

    font-size: 15px;

    line-height: 25px;

}

.blue-box {

    padding: 10px 20px;

}

.blue-box1 {

    padding: 25px 20px;

}

.testimbox {

    padding: 30px 25px;

}

.mrmleft70 {

    margin-left: -15px;

}

.padleft25 {

    padding-left: 0px;

}

.book-bg {

    padding: 0px 20px 0px;

}

.blackbox {

    /*padding: 20px 20px;*/

    width: -webkit-fill-available;

}

.font50 {

    font-size: 38px;

}

.blackarrow {

    position: absolute;

    top: 73px;

    left: 50px;

}

.footerfont p a{

    margin: 0px;

    font-size: 13px;

    line-height: 23px;

}



.yellowbbl-box {

    padding: 10px 20px;

}

.yellowbbl-boxbdr {

    padding: 25px 25px;

}

ul.frmwrkbullet {

    display: block;

}

.frmwrkbullet li {

    width: 100%;

    padding:0px 0px 15px 35px;

}

.bg-dark-blue {

    background: url(../images/trainers-bg-mb.jpg);

    background-repeat: repeat-x;

}

.input-field {

    margin-bottom: 0;

}.collage1stimg {

    margin: 0px 0;

}
a.mediabutton{
    font-size: 18px !important;
}
}

/* ===================================================== */

/* ===============  iPHONE 5S SMALL VIEW CSS =========== */

/* ===================================================== */	

@media (min-width: 320px) and (max-width: 413px) {

    .down-arrow1 {

    position: absolute;

    top: 84px;

    left: 50px;

}

.hgt95vh {

    height: 100vh;

}

}